## tang 6

=== debian/changelog ===
tang (6-1) unstable; urgency=medium

  * Initial release. Closes: #854409

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 14 Nov 2017 18:59:31 +0100
