=== debian/control ===
Source: tang
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://github.com/latchset/tang
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 10~),
    curl,
    jose,
    libhttp-parser-dev (>= 2.7.1-2~),
    libjansson4 (>= 2.10),
    libjose-dev (>= 8),
    pkg-config,
    systemd,
Priority: optional
Section: net

Package: tang
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: network-based cryptographic binding server
 Tang is a service for binding cryptographic keys to network presence.
 It offers a secure, stateless, anonymous alternative to key escrow
 services.

Package: tang-nagios
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
    jose,
Description: monitoring plugin to check the tang server
 This package provides a plugin to monitor a tang server, a service for
 binding cryptographic keys to network presence.
