## tang 7

=== debian/changelog ===
tang (7-2) unstable; urgency=medium

  * Fix loss of service due to systemd's depencency cycle breaking

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 25 May 2020 20:34:05 +0200

tang (7-1) unstable; urgency=medium

  * New upstream version 7

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 12 Aug 2018 00:57:45 +0200

tang (6-2) unstable; urgency=medium

  * Restrict architectures to linux-any
  * Add missing dependency on jose. Closes: #904011
  * Add versionized install dependencies for libjansson and http-parser.
    Closes: #904025

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 23 Jul 2018 20:16:53 +0200
