=== debian/tests/control ===
Tests: run-testsuite
Depends:
    @,
    curl,
    dpkg-dev,
    moreutils,
    socat,
