## tang 8

=== debian/changelog ===
tang (8-3) unstable; urgency=medium

  * Cherry-pick four commits:
    - "Fix generation of new keys when no keys are available"
    - "Keys: fix signature generation"
    - "Tests: unify tests"
    - "Add tangd-rotate-keys helper script"
  * Recommend curl installation

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 10 May 2021 22:39:45 +0200

tang (8-2) unstable; urgency=high

  * Upon installation:
    - Make sure systemd unit is activated
    - Create tang's database directory

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 19 Apr 2021 23:50:28 +0200

tang (8-1) unstable; urgency=medium

  * New upstream version 8

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 09 Feb 2021 08:02:28 +0100

tang (7-3) unstable; urgency=medium

  * Cherry-pick several commits from upstream, most notably:
    - "Move build system to meson"
    - Move the key handling to the tang process. Closes: #975343

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 04 Jan 2021 00:05:10 +0100
