=== debian/control ===
Source: tang
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://github.com/latchset/tang
Standards-Version: 4.5.1
Vcs-Browser: https://git.in-ulm.de/cbiedl/tang
Vcs-Git: https://git.in-ulm.de/cbiedl/tang.git
Build-Depends: debhelper-compat (= 13),
    asciidoctor,
    curl,
    jose,
    libhttp-parser-dev (>= 2.8.0),
    libjansson-dev (>= 2.10),
    libjose-dev (>= 8),
    meson,
    pkg-config,
    systemd,
Priority: optional
Rules-Requires-Root: no
Section: net

Package: tang
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends},
    jose,
    libjansson4 (>= 2.10~),
Recommends:
    curl,
Description: network-based cryptographic binding server
 Tang is a service for binding cryptographic keys to network presence.
 It offers a secure, stateless, anonymous alternative to key escrow
 services.
