=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@
+	dh $@ --buildsystem=meson
 
-override_dh_missing:
-	dh_missing --fail-missing
+override_dh_auto_install:
+	dh_auto_install --buildsystem=meson
+	rm -rf debian/tang/usr/share/licenses
+	mkdir -p debian/tang/var/db/tang
