## tang 10

=== debian/changelog ===
tang (10-4) unstable; urgency=medium

  * Re-upload to the package can migrate to testing.

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 21 Nov 2021 19:22:23 +0100

tang (10-3) unstable; urgency=medium

  * Introduce a _tang system user
  * Migrate database to /var/lib/tang/
  * Ship a separate package for xinetd support. Closes: #994415

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 01 Oct 2021 17:11:28 +0200

tang (10-2) unstable; urgency=medium

  * Upload to unstable

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 16 Sep 2021 09:36:39 +0200

tang (10-1) experimental; urgency=medium

  * Upload to expermimental
  * New upstream version 10

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 10 May 2021 23:09:56 +0200
