=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 
 override_dh_auto_install:
 	dh_auto_install --buildsystem=meson
-	rm -rf debian/tang/usr/share/licenses
-	mkdir -p debian/tang/var/db/tang
+	[ -d debian/tmp/usr/share/licenses ]
+	rm -rf debian/tmp/usr/share/licenses
