=== debian/control ===
--- 
+++ 
@@ -19,13 +19,45 @@
 Section: net
 
 Package: tang
-Architecture: linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends},
-    jose,
-    libjansson4 (>= 2.10~),
+Architecture: all
+Depends: ${misc:Depends},
+    tang-common (= ${binary:Version}),
 Recommends:
     curl,
 Description: network-based cryptographic binding server
  Tang is a service for binding cryptographic keys to network presence.
  It offers a secure, stateless, anonymous alternative to key escrow
  services.
+
+Package: tang-xinetd
+Architecture: all
+Depends: ${misc:Depends},
+    adduser,
+    moreutils,
+    tang-common (= ${binary:Version}),
+    xinetd,
+Recommends:
+    curl,
+Description: network-based cryptographic binding server - xinet version
+ Tang is a service for binding cryptographic keys to network presence.
+ It offers a secure, stateless, anonymous alternative to key escrow
+ services.
+ .
+ This package uses xinetd to provide the service.
+
+Package: tang-common
+Architecture: linux-any
+Depends: ${misc:Depends}, ${shlibs:Depends},
+    adduser,
+    jose,
+    libjansson4 (>= 2.10~),
+Breaks:
+    tang (<< 10-3~),
+Replaces:
+    tang (<< 10-3~),
+Description: network-based cryptographic binding server - common files
+ Tang is a service for binding cryptographic keys to network presence.
+ It offers a secure, stateless, anonymous alternative to key escrow
+ services.
+ .
+ This package provides the files common for both backends.
