=== debian/tests/control ===
Tests: run-testsuite
Depends:
    build-essential,
    cmake,
    curl,
    jose,
    libhttp-parser-dev (>= 2.8.0),
    libjansson-dev (>= 2.10),
    libjose-dev (>= 8),
    meson,
    pkg-config,
    socat,
    systemd,
    tang (>= 8-3~),
Restrictions:
    allow-stderr,
Architecture: linux-any
