## tang 14

=== debian/changelog ===
tang (14-2ubuntu1) noble; urgency=medium

  * Increase timeout for the adv-socat test (LP: #2048479)
    d/p/ubuntu/adv_socat_test_timeout.patch (Closes: #1060248)

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 08 Jan 2024 01:26:38 +0100

tang (14-2) unstable; urgency=medium

  * Increase timeout for the adv-standalone test

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 05 Jul 2023 20:11:30 +0200

tang (14-1) unstable; urgency=medium

  * New upstream version 14. Closes: #1038119 [CVE-2023-1672]

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 15 Jun 2023 20:00:38 +0200

tang (11-2) unstable; urgency=medium

  * Tighten access permissions of the key directory
  * Override rogue NMU

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 15 Oct 2022 15:00:56 +0200
