=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: tang
-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/latchset/tang
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://git.in-ulm.de/cbiedl/tang
 Vcs-Git: https://git.in-ulm.de/cbiedl/tang.git
 Build-Depends: debhelper-compat (= 13),
     asciidoctor,
     curl,
+    iproute2,
     jose,
-    libhttp-parser-dev (>= 2.8.0),
-    libjansson-dev (>= 2.10),
-    libjose-dev (>= 8),
+    libhttp-parser-dev,
+    libjansson-dev,
+    libjose-dev,
     meson,
     pkg-config,
     systemd,
@@ -21,7 +23,7 @@
 Package: tang
 Architecture: all
 Depends: ${misc:Depends},
-    tang-common (= ${binary:Version}),
+    tang-common (>= ${source:Version}),
 Recommends:
     curl,
 Description: network-based cryptographic binding server
@@ -34,7 +36,7 @@
 Depends: ${misc:Depends},
     adduser,
     moreutils,
-    tang-common (= ${binary:Version}),
+    tang-common (>= ${source:Version}),
     xinetd,
 Recommends:
     curl,
@@ -50,11 +52,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends},
     adduser,
     jose,
-    libjansson4 (>= 2.10~),
-Breaks:
-    tang (<< 10-3~),
-Replaces:
-    tang (<< 10-3~),
+    libjansson4,
 Description: network-based cryptographic binding server - common files
  Tang is a service for binding cryptographic keys to network presence.
  It offers a secure, stateless, anonymous alternative to key escrow
