## tang 15

=== debian/changelog ===
tang (15-3) unstable; urgency=medium

  * Test: Also increase the adv-standalone-endpoint timeout
  * Migrate to llhttp

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 04 Nov 2025 20:33:36 +0100

tang (15-2) unstable; urgency=medium

  * tang-show-keys: Probe for curl, add documentation
  * No longer install any files in /lib/. Closes: #1073713

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 19 Jun 2024 18:16:31 +0200

tang (15-1) unstable; urgency=medium

  * New upstream version 15
  * Drop build dependency on systemd, no longer needed. Closes: #1060536

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Thu, 16 May 2024 08:27:06 +0200
