=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tang
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
+Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
 Homepage: https://github.com/latchset/tang
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://git.in-ulm.de/cbiedl/tang
 Vcs-Git: https://git.in-ulm.de/cbiedl/tang.git
 Build-Depends: debhelper-compat (= 13),
@@ -10,14 +9,12 @@
     curl,
     iproute2,
     jose,
-    libhttp-parser-dev,
     libjansson-dev,
     libjose-dev,
+    libllhttp-dev,
     meson,
-    pkg-config,
-    systemd,
+    pkgconf,
 Priority: optional
-Rules-Requires-Root: no
 Section: net
 
 Package: tang
@@ -53,6 +50,8 @@
     adduser,
     jose,
     libjansson4,
+Suggests:
+    curl,
 Description: network-based cryptographic binding server - common files
  Tang is a service for binding cryptographic keys to network presence.
  It offers a secure, stateless, anonymous alternative to key escrow
