=== debian/tests/control ===
Tests: run-testsuite
Depends:
    build-essential,
    cmake,
    curl,
    iproute2,
    jose,
    libhttp-parser-dev,
    libjansson-dev,
    libjose-dev,
    meson,
    pkg-config,
    socat,
    systemd,
    tang,
Restrictions:
    allow-stderr,
Architecture: linux-any
