=== debian/watch ===
Version: 5
Template: Github
Owner: latchset
Project: @PACKAGE@
